@media (max-width: 1610px) {
    .promotion {
        overflow: hidden;
    }
    .promotion>.offer:before,
    .promotion:after,
    .promotion:before {
        display: none;
    }
}

@media (max-width: 1400px) {
    .navbar {
        position: unset;
        left: unset;
    }
    footer .left-box-footer {
        width: 30%;
    }
    footer .left-box-footer>div {
        padding: 10px 0;
    }
    footer .left-box-footer>div img {
        width: 80%;
    }
    /* تماس با ما */
    .contact>ul>li {
        display: inline-block;
        margin: 0 5px;
        width: 49%;
    }
    .contact>ul>li>a>strong {
        align-items: flex-end;
        margin-right: 92px;
    }
    /* پنل کاربری */
    .content .lightbox {
        width: 47%;
    }
    .content>.credit_card>div>figure {
        width: 100%;
        margin-bottom: 15px;
    }
    .content>.credit_card>div>figure>ul>li {
        border: none;
        display: flex;
        justify-content: space-around;
        align-items: center;
        flex-direction: row;
        align-content: center;
    }
    /* صفحه محصول */
    .forinformation>ul>li>span {
        font-size: 14px;
    }
    .shop[category="bigolive"]>.stand:after {
        transform: scale3d(0.75, 0.75, 0.75);
    }
    .shop[category="likee"]>.stand:after {
        transform: scale3d(0.75, 0.75, 0.75);
        margin-left: -17px;
    }
    /* سبد خرید */
    .invoice-preparing {
        width: 42%;
    }
    .payment>tbody tr>td:last-child>dt {
        text-align: initial;
        width: 100%;
    }
}

@media (max-width: 1200px) {
    footer {
        padding-bottom: 15rem;
    }
    footer .left-box-footer>div {
        padding: 10px 0;
        margin-top: 10px;
    }
    .navbar {
        position: unset;
        left: 261px;
    }
    .shop>.shop-content>.product-box {
        padding: 20px 10px;
    }
    /* ورود و ثبت نام */
    .app .auth,
    .app .auth-success {
        width: 35%;
    }
    /* پنل کاربری */
    .content .lightbox>a {
        margin: 0 !important;
        transform: scale3d(0.7, 0.7, 0.7) !important;
    }
    /* صفحه محصول */
    .shop[category="bigolive"]>.stand:after {
        transform: scale3d(0.65, 0.65, 0.65);
        margin-left: -16px;
    }
    .forinformation>ul>li {
        width: unset;
        padding: 40px 7px;
        margin-top: 17px;
        margin: 0;
        margin-top: 1rem;
    }
    .forinformation>ul>li:nth-child(1) {
        margin-left: 1rem;
    }
    .forinformation>ul>li:nth-child(1),
    .forinformation>ul>li:nth-child(2) {
        flex: 35%;
    }
    .forinformation>ul>li:nth-child(3) {
        flex: 100%;
    }
    .shop>.content>form>.row {
        width: 50%;
    }
    .shop>.content>form>.row>label {
        margin-bottom: 4rem;
    }
    .howtobuy>figure>img {
        width: 44%;
    }
    .howtobuy>figure>i[icon="findid"] {
        font-size: 32px;
        top: 40%;
        left: 60%;
        line-height: 77px;
    }
    /* سبد خرید */
    .invoice-form {
        width: 47%;
    }
    .invoice-preparing {
        width: 50%;
    }
    .invoice-form>p>span>input[type="text"],
    .invoice-form>p>span>input[type="email"] {
        width: 100%;
    }
    .invoice-form>p>span,
    .invoice-form>p>textarea {
        width: 100%;
    }
    .payment>tbody tr>td>input[type="text"] {
        border-radius: 7px;
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }
    .payment>tbody tr>td>.calculateDiscount {
        background: #7e5cf4;
        color: white;
        font: 15px 'IRANSans';
        padding: 6px 12px;
        border: 0;
        border-radius: 7px;
        cursor: pointer;
        display: block;
        text-align: center;
    }
    /* پنل کاربری */
    .content table>tbody tr>td {
        font-size: 12px;
    }
    .content>.credit_card>h4>p {
        background: none;
        border: none;
        padding: 0;
        margin: 0;
    }
}

@media (max-width: 1078px) {
    /* پنل کاربری */
    .content>.wallet>figure>span {
        font-size: 16px;
    }
    .content>.wallet>figure>strong {
        font-size: 16px;
    }
    .content>.wallet>a {
        font-size: 16px;
    }
}

@media (max-width: 1013px) {
    /* تماس با ما */
    .contact>ul>li {
        display: inline-block;
        margin: 0 5px;
        width: 99%;
    }
}

@media (max-width: 992px) {
    footer {
        padding-bottom: 7rem;
    }
    footer .right-box-footer {
        width: 100%;
    }
    footer .center-box-footer {
        width: 50%;
        margin-top: 25px;
    }
    footer .left-box-footer {
        width: 50%;
        margin-top: 25px;
    }
    /* .logo-header {
        text-align: center;
        width: 100%;
    } */
    .promotion {
        height: auto;
    }
    .promotion>.slider {
        width: 100%;
        height: auto;
    }
    .offer {
        display: none;
    }
    .whyus>ul>li>p {
        display: none;
    }
    .whyus {
        margin: 1rem auto 2rem;
    }
    .infograph>#vector:after,
    .infograph>#vector:before {
        display: none;
    }
    .shop>.shop-content>.product-box {
        width: 29%;
    }
    .shop>.shop-content>.product-box>button {
        width: 100%;
        margin-top: 10px;
        margin-right: 0;
    }
    .product-box:nth-child(9) {
        width: 29% !important;
    }
    .product-box:nth-child(10) {
        width: 95% !important;
    }
    .shop>.shop-title:after {
        width: 78%;
    }
    /* ورود و ثبت نام */
    .app .auth,
    .app .auth-success {
        width: 45%;
    }
    .app>div:first-child:not(.logo):before {
        display: none;
    }
    .app>.container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .app>.container>.logo {
        display: block;
        margin-right: 0;
    }
    /* تماس با ما */
    .contact>ul>li {
        display: inline-block;
        margin: 0 5px;
        width: 99%;
    }
    /* پنل کاربری */
    .panel-container {
        flex-direction: column;
    }
    .sidebar {
        width: 99%;
    }
    .content {
        width: 99%;
    }
    .content>.wallet>a,
    .content>.wallet>figure {
        width: 100%;
        margin-top: 15px;
    }
    /* نتیجه خرید */
    .callback>ul {
        margin-bottom: 3rem;
        text-align: center;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    }
    .callback>ul>li {
        margin: 21px 30px;
    }
    .callback>ul>li[icon="transaction"] {
        top: -32px;
    }
    .callback>ul>li:nth-child(3)::after {
        display: none;
    }
    .callback>ul>[icon="method"] {
        width: 100%;
    }
    .callback-error {
        width: 93% !important;
    }
    /* صفحه محصول */
    .shop>.stand {
        width: 34%;
    }
    .shop>.content {
        width: 65%;
    }
    .shop>.content>form>.row {
        width: 70%;
    }
    .howtobuy>figure>i[icon="findid"]:before {
        transform: scale3d(0.9, 0.9, 0.9);
    }
    .howtobuy>figure>i[icon="findid"] {
        font-size: 22px;
    }
    .howtobuy>figure>img {
        width: 39%;
    }
    .shop>.content>form>p>select {
        width: 43%;
    }
    /* سبد خرید */
    .invoice-form {
        width: 100%;
        overflow-x: hidden;
    }
    .invoice-preparing {
        width: 100%;
    }
    .invoice-form>h4:before {
        margin-left: 5px;
        transform: scale3d(0.7, 0.7, 0.7);
    }
    /* پنل کاربری */
    .content .lightbox:before {
        width: 86px;
        height: 86px;
        margin-left: 1rem;
        background-size: 75% !important;
    }
}

@media (max-width: 768px) {
    footer .center-box-footer {
        width: 38%;
    }
    footer .left-box-footer {
        width: 62%;
    }
    /* .logo-header {
		width: 62%;
	}
	.logo {
		transform: scale3d(0.7, 0.7, 0.7);
	} */
    .logo-header a.logo {
        text-align: center;
    }
    .logo-header a.logo>img {
        width: 70%;
    }
    .navbar {
        display: none;
    }
    .mobile-menu {
        display: block !important;
        position: absolute;
        background: #fff;
        top: 0;
        right: 0;
        width: 50%;
        height: 100vh;
        border-left: 2px solid #5134b7;
        z-index: 2;
    }
    .mobile-menu li {
        list-style: none;
        line-height: 50px;
        margin-right: 15px;
        margin-top: 35px;
    }
    .icon-nav-mobile,
    .nav-icon {
        display: block;
        cursor: pointer;
    }
    .icon-nav-mobile {
        padding: 6px;
        border: 1px solid #7e5cf4;
        border-radius: 7px;
        width: 36px;
    }
    .icon-nav-mobile-Close {
        display: block;
        position: absolute;
        left: 20px;
        top: 20px;
        cursor: pointer;
    }
    .responsive-nav {
        right: 0 !important;
    }
    header .userarea>ul {
        width: 42%;
        left: 11px;
    }
    .promotion {
        margin: 1rem auto 0;
    }
    .whyus>ul {
        align-items: flex-start;
        justify-content: space-between;
    }
    .whyus>ul>li {
        padding: 35px 5px;
        margin: 0 0.2rem;
        display: inline-block;
        width: 23%;
    }
    .whyus>ul>li>i {
        width: 70px;
        height: 70px;
    }
    .whyus>ul>li>span {
        font-size: 14px;
    }
    .infograph>#vector {
        transform: scale3d(0.7, 0.7, 0.7);
        top: -96px;
        left: -2rem;
    }
    .shop>.shop-content>.product-box {
        width: 28%;
    }
    .product-box:nth-child(9) {
        width: 29% !important;
    }
    .product-box:nth-child(10) {
        width: 95% !important;
    }
    .shop>.shop-title>i {
        transform: scale3d(0.7, 0.7, 0.7);
    }
    .shop>.shop-title>h5 {
        font-size: 19px;
        right: -20px;
        margin-top: 1.7rem;
    }
    .shop>.shop-title>h5:after {
        top: 33px;
        /* left: -6px; */
    }
    /* .shop>.shop-title:after {
        width: 75%;
    } */
    section.infograph>h1 {
        font-size: 20px;
    }
    /* ورود و ثبت نام */
    .app .auth,
    .app .auth-success {
        width: 55%;
    }
    /* پنل کاربری */
    .content .lightbox {
        width: 99%;
        margin-top: 10px;
        transform: unset;
    }
    .content .lightbox>a {
        transform: unset;
        margin: 0 5px;
    }
    .content>#addFunds>p {
        margin-bottom: 1rem;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        align-content: center;
        flex-wrap: nowrap;
    }
    .content>#addFunds>p>span {
        display: inline-table;
        width: 100%;
    }
    .content>figure>.referral-box:first-child {
        background: #7E5CF4;
        width: 100%;
        float: right;
        margin-left: 5px;
    }
    .content>figure>.referral-box[icon]:before {
        margin: 1rem auto;
        text-align: center;
    }
    .content>figure>.referral-box {
        width: 99%;
        border-radius: 12px;
        margin-top: 10px;
        text-align: center;
    }
    .content>figure>.referral-box[icon]:before {
        margin: 1rem auto;
    }
    .content>figure>.referral-box>span {
        text-align: center;
        margin-bottom: 1rem;
    }
    .content>figure>.referral-totalprofit {
        background: #14B56B;
        width: 100%;
        padding: 72px 0;
        float: right;
        border-radius: 12px;
    }
    .content>#addFunds>p>input[type="submit"] {
        width: 25%;
        padding: 8px 0;
    }
    .content>figure>.referral-detailprofit {
        width: 100%;
        text-align: right;
        margin-top: 10px;
    }
    .content>#addFunds>p>span:nth-child(2) {
        margin-right: 0;
    }
    .invoice-form>p>span {
        display: inline-block;
        width: 100%;
        margin-left: 2rem;
    }
    .invoice-form {
        float: none;
        display: block;
        margin: auto;
    }
    .invoice-form>p>span:last-child {
        margin-top: 14px;
    }
    .invoice-preparing {
        background: #A48AFE;
        padding: 25px;
        float: left;
        border-radius: 12px;
    }
    .payment>tbody tr>td:last-child>dt {
        display: inline-flex;
        margin: 7px 0;
        width: 100%;
        text-align: revert;
        justify-content: flex-start;
        align-items: center;
        align-content: center;
        flex-direction: row;
        flex-wrap: nowrap;
    }
    .invoice-preparing>figure>p {
        text-align: center;
    }
    .panel-container table {
        border: 0;
    }
    .panel-container table tr {
        border-bottom: 3px solid #ddd;
        display: block;
        margin-bottom: .625em;
    }
    .panel-container table td {
        border-bottom: 1px solid #ddd;
        display: block;
        font-size: .8em;
        text-align: left !important;
    }
    .panel-container thead {
        display: none;
    }
    .panel-container table td::before {
        content: attr(data-label);
        float: right;
        font-weight: 800;
        letter-spacing: 0px;
    }
    table td:last-child {
        border-bottom: 0;
    }
    .panel-container .content table>tbody tr {
        width: 30rem;
    }
    /* نتیجه خرید */
    .callback>.dialog>span {
        font-size: 17px;
    }
    .callback>ul>li:after {
        display: none;
    }
    .callback>ul>[icon="method"] {
        width: unset;
    }
    .callback>p {
        font: 14px 'IRANSans';
    }
    /* صفحه محصول */
    .shop>.stand {
        width: 100%;
        margin: auto;
        height: 16rem;
    }
    .shop[category="bigolive"]>.stand:after,
    .shop[category="likee"]>.stand:after {
        transform: scale3d(0.6, 0.6, 0.6);
        margin-left: auto;
    }
    .shop>.content {
        width: 100%;
    }
    .howtobuy>figure>img {
        width: 50%;
        margin: 2rem 2rem;
    }
    .howtobuy>figure>i[icon="findid"] {
        font-size: 21px;
        top: 40%;
        left: 60%;
        line-height: 66px;
    }
    /* پیگیری */
    .fild-search-order {
        width: 475px;
    }
    #peygiri-page table {
        border: 0;
    }
    #peygiri-page table tr {
        border-bottom: 3px solid #ddd;
        display: block;
        margin-bottom: .625em;
    }
    #peygiri-page table td {
        border-bottom: 1px solid #ddd;
        display: block;
        font-size: .8em;
        text-align: left !important;
    }
    #peygiri-page thead {
        display: none;
    }
    #peygiri-page table td::before {
        content: attr(data-label);
        float: right;
        font-weight: 800;
        letter-spacing: 0px;
    }
    #peygiri-page .content table>tbody tr {
        width: 30rem;
    }
    #peygiri-page table>tbody tr>td {
        text-align: left !important;
    }
    .row-dragon-field {
    flex-direction: column;
}

.item-dragon-field {
    flex: 100%;
    width: 100%;
}
}

@media (max-width: 576px) {
    .infograph {
        width: 98% !important;
        text-indent: 1rem;
    }
    header .container-header {
        flex-wrap: nowrap;
    }
    section.infograph>h1 {
        font-size: 19px;
        margin-top: 10px;
    }
    .infograph>#vector {
        top: -175px;
        transform: scale3d(0.6, 0.6, 0.6);
        left: -3rem;
    }
    .shop>.shop-content>.product-box,
    .product-box:nth-child(9),
    .product-box:nth-child(10) {
        width: 43% !important;
        padding: 15px;
    }
    .prev,
    .next {
        font-size: 11px;
        padding: 12px;
    }
    .container-dot-slier {
        right: 45%;
    }
    .container-dot-slier .dot {
        height: 10px;
        width: 10px;
    }
    .numbertext {
        display: none;
    }
    .box-pubg-banner img {
        top: -175px;
        transform: scale3d(0.7, 0.7, 0.7);
        left: -1rem;
    }

    section.box-pubg-banner.container {
        width: 98% !important;
        text-indent: 1rem;
    }

    .box-pubg-banner::before {
        height: 165px;
        top: -19px;
    }

    section.box-razergold-banner.container {
        width: 98% !important;
        text-indent: 1rem;
    }

    .box-razergold-banner img {
        top: -140px;
        transform: scale3d(0.7, 0.7, 0.7);
        left: -2rem;
    }
    header .btn-user-create img {
        padding: 0;
        margin: 0;
    }
    header .btn-user-create p {
        display: none;
    }
    header .userarea>i[icon="userarea"] {
        padding: 8.5px 18px;
        padding-left: 22px;
    }
    header .userarea>i[icon="userarea"]:after {
        display: none;
    }
    footer {
        padding-bottom: 21rem;
    }
    footer .right-box-footer {
        width: 100%;
        margin-top: 25px;
    }
    footer .center-box-footer {
        width: 100%;
        margin-top: 25px;
    }
    footer .left-box-footer {
        width: 100%;
        margin-top: 25px;
    }
    /* صفحه محصول */
    .shop>.content>form>p>select {
        width: 53%;
    }
    .shop>.content>form>p>strong {
        font: 12px 'IRANSans';
    }
    .shop>.content>form>p>b {
        font: 16px 'IRANSans';
    }
    .shop>.content>form>.row {
        width: 100%;
    }
    .shop>.content>form>.row>label {
        margin-bottom: 2.5rem;
    }
    .shop>.content>form>p>#finalPrice {
        font-size: 20px;
        font-weight: 900;
    }
    section.faq.container,
    section.howtobuy.container {
        padding: 0;
        width: 95%;
    }
    /* ورود و ثبت نام */
    .app .auth,
    .app .auth-success {
        width: 90%;
    }
    /* پنل کاربری */
    .panel-container .content table>tbody tr {
        width: 81vw;
    }
    .content>#addFunds>p:nth-child(2) {
        flex-direction: column;
    }
    .content>#addFunds>p>.receipt {
        margin-right: unset;
        margin: 35px 0;
    }
    .content>.credit_card>div>figure>i {
        display: none;
    }
    /* سبد خرید */
    .container-item-payment td {
        display: block;
        width: max-content;
    }
    .payment>tbody tr>td:last-child>.account_id {
        margin-bottom: 10px;
        margin-top: -20px;
    }
    table.payment .price {
        font-size: 10px;
    }
    /* نتیجه پرداخت */
    .callback>.dialog>span {
        font-size: 15px;
    }
    .callback>.dialog>span:before {
        transform: scale3d(0.75, 0.75, 0.75);
    }
    .callback>ul>li {
        width: 50% !important;
        margin: 30px 0;
    }
    .callback>ul>li[icon="transaction"]>span,
    .callback>ul>li[icon="transaction"]>h6 {
        font-size: 16px;
    }
    .fild-search-order {
        width: 80vw;
    }
    table.payment .userpreview {
        text-indent: 0;
        padding: 10px;
    }
    table.payment .userpreview img {
        display: none;
    }
    .confirm_account {
    min-height: 155px;
}

.confirm_account img {
    top: unset;
    left: 15px;
    bottom: 15px;
}
.shop>.shop-content>.product-box {
    height: unset;
}
.dragon-banner a>img {
    border-radius: 8px;
    content: url('https://bigotop.com/images/b-dragon-mobile.jpg');

}
}

@media (max-width: 440px) {
    .content>.credit_card>div>figure>ul>li {
        flex-direction: column;
    }
    .content>.credit_card>div>figure>ul>li>label {
        margin-bottom: 10px;
    }
    .content>.credit_card>div>figure>ul>li>span {
        width: 90%;
    }


.callback>ul>li {
    width: 100% !important;
}
}

.container {
    width: 100%;
    padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);
    margin-right: auto;
    margin-left: auto;
}
    .dialog {
    margin: 25px 0;
}
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 1320px;
    }
}